@media (min-width:320px) {
    .nv-social {
        background: url(../khanhvo-child/images/icon-social.png) no-repeat;
        display: inline-block;
        width: 40px;
        height: 40px;
    }
    .mobile{
        display: block;
    }
    .mobile .yith-ajaxsearchform-select{
        display: none;
    }
    .search-icon{
        display: none;
    }
    .mobile .icon-search{
        background: #fff;
        color: #66a344;
        box-shadow: none;
        padding: 10px;
    }
    .mobile #yith-ajaxsearchform{
        margin-bottom: 0px;
        margin-right: 10px;
    }
    .search-header-top{
        display: none;
        position: absolute
    }
    .mobile .yith-ajaxsearchform-container #yith-searchsubmit{
        display: none;
    }
    #yith-ajaxsearchform{
        border-radius: 5px;
        border: 1px solid #6cbe03;
        overflow: hidden;
    }
    .search-icon{
        position: relative;
    }
    #wide-nav .header-block{
        width: auto;
    }
    .search-header-top.active {
        display: block;
        width: 300px;
        top: 55px;
        right: 0;
    }
    .autocomplete-suggestions{
        min-width: 280px;
    }
    #yith-searchsubmit{
        font-size: 12px;
        padding: 4px;
        margin-right: 0;
    }
    .search-header-top .yith-ajaxsearchform-select {
        display: none;
    }
    .yith-ajaxsearchform-container{
        display: flex;
    }
    .search-icon .icon-search{
        color:#fff
    }
    .product-footer iframe {
        height: 300px !important;
    }
    .shop_table tr.cart-subtotal,
    .woocommerce-privacy-policy-text,
    .woocommerce-shipping-fields {
        display: none;
    }
    p.woocommerce-shipping-destination {
        display: none;
    }
    .shipping__table tr th:nth-child(1) {
        display: none;
    }
    .social-media a:nth-child(n+2) {
        display: none;
    }
    form.woocommerce-shipping-calculator {
        display: none;
    }
    .social-facebook {
        min-width: 60px;
    }
    .social-zalo {
        min-width: 65px;
    }
   
    .social-youtube {
        min-width: 65px;
    }
    .social-tiktok {
        min-width: 60px;
    }
    .social-facebook,
    .social-youtube,
    .social-zalo, 
    .social-tiktok {
        position: relative;
        text-align: center;
        margin-left: 2px !important;
    }
    .social-facebook .text,
    .social-youtube .text,
    .social-zalo .text, 
    .social-tiktok .text {
        position: absolute;
        top: -26px;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        font-size: 13px;
    }
    .woocommerce-form-coupon-toggle {
        display: none;
    }
    .checkout-page-title.page-title .breadcrumbs a {
        color: #000;
        text-transform: capitalize;
    }
    p#billing_country_field {
        display: none;
    }
    .page-title-inner .breadcrumbs .divider {
        color: #fff
    }
    .footer-section .row .widget_nav_menu {
        margin-left: 0px;
    }
    .footer-section .row .medium-2.small-6.large-2 {
        padding-right: 0px;
    }
    .mobile-nav .searchform>.flex-row.relative {
        border-radius: 5px;
        border: 1px solid #6cbe03;
    }
    .mobile-nav .searchform .ux-search-submit {
        background: #fff;
        color: #66a344;
        box-shadow: none;
        border: none;
        padding: 0px;
    }
    body {
        font-family: "Open Sans", sans-serif;
    }
    .nav-dark .mobile-nav.nav>li>a {
        color: #000;
    }
    .social-icon li {
        display: inline-block;
        margin: 0 3px;
    }
    .page-title-inner {
        display: flex;
        flex-wrap: wrap;
    }
    #header .header-bottom .flex-row.container {
        background-color: #6cbe03;
        border-radius: 8px 8px 0 0;
        padding: 0 45px;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .schedule ul li .content h5 {
        font-size: 24px;
        font-weight: 600;
        color: #3f4c5d;
        margin-bottom: 0;
    }
    .schedule ul li:last-child {
        margin-right: 0;
    }
    .schedule ul li .content h5 {
        font-size: 24px;
        font-weight: 600;
        color: #3f4c5d;
        margin-bottom: 0;
    }
    .schedule ul li .content {
        margin-left: 60px;
    }
    .toolbar {
        position: fixed;
        background: #fff;
        bottom: 0;
        height: 50px
    }
    .toolbar .toolbar-inner {
        padding: 0;
    }
    .toolbar-inner {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        box-sizing: border-box;
        align-items: center;
        align-content: center;
        overflow: hidden;
        padding: 0 15px 0 15px;
    }
    .toolbar-inner a.tab-link i {
        font-size: 24px;
    }
    .icon-icon-chat {
        background-image: url(/wp-content/themes/khanhvo-child/images/chat.png);
        background-size: 100%;
        width: 24px;
        height: 24px;
        display: inline-block;
        margin-right: 8px;
        vertical-align: middle;
    }
    .icon-icon-zalo {
        background-image: url(/wp-content/themes/khanhvo-child/images/zalo.png);
        background-size: 100%;
        width: 24px;
        height: 24px;
        border-radius: 5px;
        display: inline-block;
        margin-right: 8px;
        vertical-align: middle;
    }
    .tabbar-labels .tabbar-label {
        display: block;
        line-height: 1;
        margin: 0;
        position: relative;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 12px;
        text-transform: none;
        font-weight: 400;
        letter-spacing: normal;
    }
    .tabbar-labels a.tab-link i+span,
    .tabbar-labels a.link i+span {
        margin: 0;
    }
    .toolbar.tabbar-labels a.tab-link {
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .tabbar-labels a.tab-link,
    .tabbar-labels a.link {
        height: 100%;
        justify-content: space-between;
        align-items: center;
    }
    .toolbar a {
        color: rgb(1, 199, 127);
        box-sizing: border-box;
        flex-shrink: 1;
        position: relative;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .tabbar a,
    .tabbar-labels a {
        color: #929292;
    }
    .toolbar-inner>a span.number {
        position: absolute;
        display: inline-block;
        top: 0;
        right: 10px;
        padding: 0 4px;
        border-radius: 50%;
        text-align: center;
        font-size: 10px;
        color: #ffffff;
        background: #9acd32;
    }
    .tabbar a.tab-link,
    .tabbar-labels a.tab-link,
    .tabbar a.link,
    .tabbar-labels a.link {
        height: 100%;
        width: 100%;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-transform: none;
        font-weight: 900;
        letter-spacing: normal;
        overflow: hidden;
    }
    .toolbar-bottom:before,
    .toolbar-bottom-ios:before,
    .md .toolbar-bottom-md:before,
    .aurora .toolbar-bottom-aurora:before {
        content: '';
        position: absolute;
        background-color: rgb(196, 196, 196);
        display: block;
        z-index: 15;
        top: 0;
        right: auto;
        bottom: auto;
        left: 0;
        height: 1px;
        width: 100%;
        transform-origin: 50% 0%;
        transform: scaleY(calc(1 / 2));
    }
    .toolbar {
        width: 100%;
        position: fixed;
        margin: 0;
        transform: translate3d(0, 0, 0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 500;
        box-sizing: border-box;
        left: 0;
        height: 50px;
        background-image: none;
        background-color: rgb(255, 255, 255);
        color: rgb(0, 0, 0);
        font-size: 17px;
    }
    .schedule ul li .content .date {
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
        color: red;
    }
    .schedule ul li img {
        float: left;
    }
    .schedule ul li {
        display: inline-block;
        margin-right: 30px;
        margin-bottom: 0px;
    }
    #footer .widget_nav_menu li a {
        /* font-family: Poppins, sans-serif; */
        font-size: 13px;
        font-weight: 500;
        line-height: 22px;
        color: #6cbe03;
        letter-spacing: 0;
        padding-bottom: 0;
    }
    .submit-to-google-sheet {
        display: flex;
        justify-content: space-between;
        width: calc(100% - 20px);
        position: relative;
    }
    .submit-to-google-sheet .email {
        width: 100%;
    }
    .submit-to-google-sheet .submit {
        width: 0px;
    }
    .submit-to-google-sheet .submit .wpcf7-submit {
        position: absolute;
        top: 0;
        right: -20px;
        font-size: 16px;
        background: #6cbe03;
        border-radius: 50px;
        padding: 2px 32px;
        font-size: 14px;
    }
    .logo-footer {
        height: 100px;
    }
    .bct-lg {
        display: none;
        margin-left: 0px;
        margin-bottom: 10px;
    }
    .absolute-footer.dark {
        display: none;
    }
    .copy-right {
        padding: 18px 0;
    }
    .second-footer-hr {
        margin-bottom: 0;
        border-top: 1px solid #1c1f23;
        padding-bottom: 0;
    }
    .copy-right p {
        font-size: 12px;
        line-height: 24px;
        color: #808790;
        margin: 0;
    }
    .contact-phone {
        padding-left: 0px;
        color: #666;
        margin-top: 30px;
    }
    .nv-gthieu {
        padding-left: 0px;
        color: #666;
    }
    .second-footer .contact-wrapper ul li {
        font-family: Poppins, sans-serif;
        font-size: 18px;
        font-weight: 600;
        color: #fff;
        margin-left: 0;
        margin-bottom: 22px;
    }
    .second-footer .contact-wrapper {
        margin: 20px 0 10px;
    }
    .submit-to-google-sheet .email .wpcf7-form-control {
        width: 100%;
        background-color: #1d1f23;
        border: 0;
        border-radius: 0;
        color: #8d8c8c;
        padding: 7px 20px;
        border-radius: 50px;
        min-height: 41px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: Poppins, sans-serif;
        font-weight: 400;
        margin: 0 0 20px;
    }
    #footer .custom-html-widget h5 {
        font-size: 14px;
        color: #fff;
        font-weight: 400;
    }
    #footer .custom-html-widget h3 {
        font-size: 16px;
        font-weight: 500;
        line-height: 30px;
        text-transform: none;
        color: #fff;
        margin-bottom: 20px;
    }
    #footer .social-icon {
        margin-top: 35px;
    }
    #footer .social-icon li:first-child {
        margin-left: 0;
    }
    #footer .social-icon {
        margin-bottom: 30px
    }
    p#billing_first_name_field {
        width: 100%;
    }
    #footer ul.menu>li+li {
        border-top: none;
    }
    #footer .widget-title,
    #footer .widgettitle {
        font-size: 16px;
        font-weight: 500;
        line-height: 30px;
        text-transform: none;
        color: #fff;
        display: block;
        margin-bottom: 2px;
    }
    .navbar-brand {
        display: none !important;
    }
    .navbar-brand img {
        height: 70px;
        position: relative;
        top: -10px;
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 15px 15px;
        font-size: 18px;
        line-height: 20px;
    }
    .second-footer {
        padding-bottom: 0 !important;
        background-color: #23282e;
    }
    #header .header-wrapper.stuck .flex-row.container {
        background: #fff;
        color: #000
    }
    .product-small .price-wrapper .price {
        font-size: 18px;
        text-align: center;
    }
    .product-small .price-wrapper .amount {
        color: #6cbe03;
        position: relative;
        z-index: 2;
        font-weight: 500;
    }
    .contact-phone-detail {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 5px !important
    }
    .product-info .is-divider {
        display: none;
    }
    .product-info .price.product-page-price {
        font-size: 30px;
        font-weight: 600;
    }
    .product-info span.amount {
        color: red;
    }
    .signup-section .signup-wrapper {
        background: url(/wp-content/uploads/2022/05/sign-bg.jpg) no-repeat center center;
        background-size: cover;
        background-attachment: fixed;
        padding: 15px;
        padding-bottom: 40px;
    }
    .signup-section .signup-wrapper h3 .color {
        color: #f5e20c;
    }
    .signup-section .signup-wrapper .btn {
        font-size: 14px;
    }
    .signup-section .signup-wrapper h3 {
        font-size: 14px;
        font-weight: 600;
        line-height: 1.4;
        color: #fff;
        display: inline-block;
        letter-spacing: -1px;
        margin: 8px 0 10px;
        vertical-align: middle;
    }
    .btn-default {
        position: relative;
        font-size: 18px;
        color: #6cbe03;
        background-color: #fff;
        border: 2px solid #6cbe03;
        border-radius: 0;
        padding: 8px 22px;
        border-radius: 25px;
        overflow: hidden;
        z-index: 5;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .shop-promo {
        margin-top: 35px;
        padding: 0;
        text-align: center;
    }
    .promo-content img {
        width: 100%;
        height: 100%;
    }
    .promo-content,
    .shop-promo {
        position: relative;
    }
    .promo-content a h4 {
        /* background-color: rgba(0, 0, 0, .19); */
        font-weight: 400;
        font-size: 12px;
        line-height: 1.3;
        padding: 7px 10px;
        padding-bottom: 0;
        color: #fff;
        text-transform: uppercase;
    }
    .promo-content a {
        position: absolute;
        margin: auto;
        bottom: 0px;
        z-index: 1;
        left: 0;
        color: #fff;
        font-weight: 400;
        letter-spacing: 1px;
        width: 100%;
        background: #000000;
        opacity: 0.6;
    }
    .shop-promo {
        margin-top: 35px;
        padding: 0;
        text-align: center;
    }
    .shop-promo .row .col.s6 {
        width: 50%;
        margin-left: auto;
        left: auto;
        float: left;
        box-sizing: border-box;
        padding: 0 0.25rem;
        min-height: 1px;
        right: auto;
        margin-bottom: 5px;
    }
    .testimonial-section .flickity-page-dots {
        bottom: -5px;
    }
    .signup-section .signup-wrapper .btn {
        border-color: #fff;
        background-color: transparent;
        color: #fff;
        padding: 0px 42px;
    }
    .back-to-top.active {
        display: block !important;
        bottom: 60px;
    }
    .growing-section .content-wrapper h3 {
        font-size: 18px;
        font-weight: 600;
        line-height: 45px;
        letter-spacing: -.5px;
        color: #3f4c5d;
        margin-bottom: 10px;
    }
    .testimonial-wrapper {
        background: #fff;
        border-radius: 8px;
        padding: 25px 15px 40px;
    }
    .woocommerce_add_to_cart_form {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .popup-customer-info-group.popup-customer-info-radio {
        display: none;
    }
    .product-summary .woocommerce_add_to_cart_form .quantity {
        margin-bottom: 0;
    }
    #question-accordion .panel .panel-heading .panel-title a.open {
        position: relative;
    }
    #question-accordion .panel .panel-heading .panel-title a.open.collapsed::before {
        content: "\f067";
        position: absolute;
        font-family: Fontawesome;
        top: 17px;
        right: 32px;
        width: 20px;
        height: 20px;
        line-height: 21px;
        text-align: center;
        color: #6cbe03;
        background: #fff;
        border-radius: 50%;
        font-size: 15px;
        padding-left: 1px;
        transform: rotate(0);
    }
    table.woocommerce-product-attributes.shop_attributes {
        display: none;
    }
    .woocommerce-tabs .product-tabs li a {
        font-weight: 500;
        text-transform: capitalize;
    }
    .woocommerce-tabs .product-tabs li a:before {
        display: none;
        opacity: 0;
    }
    .woocommerce-tabs .product-tabs li.active {
        background: #6cbe03;
    }
    .panel-collapse.collapse {
        display: none;
    }
    .panel-collapse.collapse.in {
        display: block;
    }
    .woocommerce-tabs .product-tabs {
        border-bottom: 2px solid #6cbe03;
    }
    .woocommerce-tabs .product-tabs li a,
    .woocommerce-tabs .product-tabs li.active a {
        color: #fff;
    }
    .woocommerce-tabs .product-tabs li a:hover {
        color: #fff;
    }
    .woocommerce-tabs .product-tabs li {
        display: inline-block;
        margin-bottom: 0;
        border: 0;
        padding-bottom: 0;
        width: auto;
        font-family: Poppins, sans-serif;
        font-size: 18px;
        background-color: #3f4c5d;
        float: left !important;
        margin: 0;
        padding: 0 30px;
    }
    .description_tab {
        border-radius: 8px 0 0 0;
    }
    .tailieu_tab {
        border-radius: 0 8px 0 0;
    }
    #question-accordion .panel.panel-default {
        display: block !important;
        height: auto !important;
        opacity: 1 !important;
        visibility: visible !important;
        margin-bottom: 20px;
    }
    #question-accordion .panel.panel-default.active {
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 25px;
        -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
        box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    }
    .panel-group {
        margin-bottom: 20px;
    }
    #question-accordion .panel .panel-heading .panel-title {
        font-family: Poppins, sans-serif;
        font-size: 18px;
        font-weight: 600;
    }
    #question-accordion .panel .panel-heading {
        background-color: #6cbe03;
        border-radius: 25px;
        border: 0;
        padding: 0;
    }
    #question-accordion .panel .panel-collapse .panel-body {
        border: 0;
        padding: 30px 35px 25px;
    }
    #question-accordion .panel .panel-heading .panel-title a.open::before {
        content: "\f067";
        position: absolute;
        font-family: Fontawesome;
        top: 17px;
        right: 32px;
        width: 20px;
        height: 20px;
        line-height: 21px;
        text-align: center;
        color: #6cbe03;
        background: #fff;
        border-radius: 50%;
        font-size: 15px;
        transform: rotate(45deg);
    }
    #question-accordion .panel .panel-heading .panel-title a {
        display: block;
        padding: 16px 35px;
        color: #fff;
    }
    p#billing_address_1_field {
        width: 100%;
    }
    .devvn-popup-quickbuy .devvn_prod_variable .quantity {
        padding-left: 0px;
    }
    .devvn_prod_variable .control-group:nth-child(n+2) {
        display: none;
    }
    .popup-customer-info-group .devvn-order-btn,
    a.checkout-button.button.alt.wc-forward {
        background: #6cbe03;
    }
    .devvn-popup-title {
        background: linear-gradient(to bottom, #6cbe03 0%, #6cbe03 100%);
    }
    .popup-customer-info-group:nth-child(4),
    form.checkout_coupon.mb-0 {
        display: none;
    }
    .testimonial-wrapper p {
        margin: 0 35px 45px 20px;
    }
    .buttons_added .input-text {
        height: 43px;
    }
    .label-success {
        display: inline;
        padding: 0.2em 0.6em 0.3em;
        font-size: 75%;
        font-weight: 700;
        line-height: 1;
        color: #fff;
        text-align: center;
        white-space: nowrap;
        vertical-align: baseline;
        border-radius: 0.25em;
        background-color: #5cb85c;
        margin-right: 10px;
    }
    .product-info .label-success {
        display: inline-block;
        
        white-space: normal;
        
    }
    .label-success[href]:focus,
    .label-success[href]:hover {
        background-color: #449d44;
    }
    .cayhaygiong {
        padding-top: 20px;
    }
    .product_meta {
        display: none;
    }
    .control-group .price {
        font-size: 30px;
        font-weight: 600;
        color: red;
    }
    .control-group label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
        width: 100px;
    }
    .page-title-inner {
        display: flex !important;
        flex-wrap: wrap !important;
    }
    .page-title-inner .woocommerce-breadcrumb {
        text-transform: inherit;
        color: #6cbe03;
    }
    .page-title-inner .entry-title,
    .archive h1.shop-page-title.is-xlarge {
        font-size: 48px;
        font-weight: 600;
    }
    .page-title-inner .title-wrapper,
    .page-title-inner .title-content {
        width: 100%;
        text-align: left;
    }
    .testimonial-wrapper .rating {
        display: inline-block;
        margin-top: 6px;
        float: right !important;
    }
    .testimonial-title {
        margin-bottom: 40px;
        margin-top: 60px;
    }
    section.related.products {
        margin-bottom: 30px;
    }
    section.related.products .text-center {
        font-size: 36px;
        font-weight: 600;
        line-height: 40px;
        margin-top: 40px;
        margin-bottom: 50px;
        color: #3f4c5d;
    }
    .cayhaygiong a {
        color: red;
        font-size: 24px;
    }
    .testimonial-wrapper .rating li {
        display: inline-block;
        list-style: none;
        margin: 0;
        margin-right: 2px;
    }
    .testimonial-wrapper .rating li i {
        font-size: 10px;
        color: #f9a90f;
    }
    .testimonial-wrapper p.desc {
        font-size: 14px;
        color: #808695;
        margin: 0;
        margin-bottom: 20px;
        text-align: justify;
    }
    .author img {
        width: 62px;
        float: left;
        margin-top: 8px;
    }
    .testimonial-wrapper .author .content .position {
        font-size: 12px;
        color: #b5bdc9;
    }
    .testimonial-wrapper .author .content h5 {
        font-size: 14px;
        color: #3f4c5d;
        font-weight: 500;
        margin-bottom: 0;
    }
    .testimonial-wrapper .author .content {
        display: inline-block;
        margin: 10px 20px 0;
        width: calc(100% - 66px)
    }
    .testimonial-wrapper .author {
        margin-top: -10px;
    }
    .testimonial-wrapper .author {
        display: flex;
        width: calc(100% - 80px)
    }
    .testimonial-wrapper .img {
        width: 63px;
    }
    .testimonial-wrapper .author .content p {
        margin: 0;
    }
    .counting-section.counting-section-two {
        background: url(/wp-content/uploads/2022/05/counting-bg-3.jpg) no-repeat center;
        background-size: cover;
    }
    .counting-section.counting-section-two .counting-pusher {
        background: 0 0;
        padding: 0px 0;
    }
    .section-title {
        margin-bottom: 10px;
    }
    .testimonial-section.testimonial-two .section-title h2 {
        color: #fff;
        font-weight: 600;
    }
    .testimonial-section.testimonial-two {
        background: url(/wp-content/uploads/2022/05/testimonial-bg.jpg) no-repeat 50% 50%;
        background-attachment: fixed;
        background-size: cover;
    }
    .counting-section.counting-section-two .counting-pusher .row {
        justify-content: center;
        text-align: center;
    }
    .counting-section.counting-section-two .counting-pusher .col-md-3.col-sm-4 {
        width: 100%;
    }
    .counting-section .counting-pusher .counting-wrapper .count-description .timer,
    .counting-section .counting-pusher .counting-wrapper .count-description .timplus {
        font-family: Poppins, sans-serif;
        font-size: 30px;
        font-weight: 700;
        line-height: 1.4;
        color: #fff;
        margin-bottom: 20px;
    }
    .counting-section .counting-pusher .counting-wrapper p {
        font-family: Poppins, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #f5e20c;
        margin: 15px 0 18px;
    }
    .btn-primary {
        text-transform: inherit;
        position: relative;
        font-size: 16px;
        font-weight: 600;
        border: 0;
        border-radius: 25px;
        padding: 3px 25px;
        z-index: 5;
        overflow: hidden;
        background-color: #6cbe03;
        color: #fff;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .growing-section .content-wrapper p {
        font-size: 16px;
        line-height: 30px;
        color: #6a7788;
        margin: 0;
    }
    a.label:focus,
    a.label:hover {
        color: #fff;
        text-decoration: none;
        cursor: pointer;
    }
    .devvn-popup-quickbuy .woocommerce_add_to_cart_form > label,.devvn-popup-quickbuy .woocommerce_add_to_cart_form .buttons_added{
        display: block;
    }
    .woocommerce_add_to_cart_form > label{
        display: none;
    }
    .woocommerce_add_to_cart_form .buttons_added{
        display: none;
    }
    .woocommerce_add_to_cart_form .devvn_buy_now.devvn_buy_now_style {
        display: inline-block;
        position: relative;
        width: auto;
        font-size: 16px;
        font-weight: 600;
        border: 0;
        margin-right: 5px;
        border-radius: 5px;
        padding: 10px 15px;
        z-index: 5;
        overflow: hidden;
        background-color: #6cbe03;
        color: #fff;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        width: 100%;
        text-align: center;
    }
    a.devvn_buy_now.devvn_buy_now_style {
        display: none;
    }
    p.stock.out-of-stock {
        display: none;
    }
    .woocommerce_add_to_cart_form .cart {
        margin-bottom: 10px;
        margin-top: 10px;
        width: calc(100%);
        display: block;
    }
    .product-info .single_add_to_cart_button {
        position: relative;
        font-size: 16px;
        text-transform: inherit;
        color: #6cbe03;
        background-color: #fff !important;
        border: 2px solid #6cbe03;
        border-radius: 0;
        padding: 0px 15px;
        border-radius: 5px;
        margin: 0;
        overflow: hidden;
        z-index: 5;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        width: 100%;
    }
    h1.product-title.product_title.entry-title {
        font-size: 24px;
        line-height: 1.4;
        font-weight: 600;
        color: #1b232f;
    }
    #shop-sidebar .is-divider {
        height: 2px;
        display: block;
        background-color: #6cbe03;
    }
    .product-small.box .show-on-hover.absolute.fill.hide-for-small.back-image {
        display: none;
    }
    #shop-sidebar .menu .menu-item a {
        text-transform: uppercase;
        font-size: 16px;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        width: 100%;
        position: relative;
    }
    #shop-sidebar .menu .menu-item a:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-family: 'FontAwesome';
        color: #000;
        content: "\f0da";
        position: absolute;
        right: 0;
        top: 10px;
        ;
    }
    #shop-sidebar span.widget-title.shop-sidebar {
        position: relative;
        font-size: 24px;
        font-weight: 500;
        color: #3d424b;
        margin-bottom: 40px;
    }
    [data-icon-label]:after {
        background-color: #000 !important;
    }
    .product-small:hover .box-text.box-text-products:before {
        bottom: 0;
    }
    .box-text.box-text-products:before {
        content: "";
        position: absolute;
        display: none;
        left: 0;
        right: 0;
        bottom: -100%;
        width: 100%;
        height: 100%;
        background: #6cbe03;
        border-radius: 0 0 25px 25px;
        z-index: 1;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    #reviews {
        display: none;
    }
    .col-inner>.product-small {
        overflow: hidden;
        border-radius: 0px;
        margin-top: 4px;
        border: 1px solid #eee;
    }
    .name.product-title .woocommerce-LoopProduct-link {
        color: #3f4c5d;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
    }
    .name.product-title {
        position: relative;
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 8px;
        text-align: center;
        z-index: 2;
        overflow: hidden;
        height: 45px;
        color: #3f4c5d;
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    }
    .page-title.shop-page-title.product-page-title {
        background: url(/wp-content/uploads/2022/05/team-bg.jpg) no-repeat center top;
        background-size: cover;
        background-attachment: fixed;
        padding-bottom: 30px;
        padding-top: 20px;
        color: #fff;
    }
    .page-title .breadcrumbs a {
        color: #fff;
    }
    .header-wrapper.stuck .navbar-brand {
        display: block !important;
        padding: 0 !important
    }
    .social-icons.share-icons.share-row.relative {
        display: none;
    }
    /* .home  .product-small{
		margin-bottom: -40px;
	} */
    .home #footer {
        margin-top: -70px;
    }
    .section-title h2 .text-color {
        color: #555;
        text-transform: inherit;
    }
    .signup-section {
        margin-bottom: -40px;
        margin-top: -25px;
    }
    .section-title h2 {
        font-weight: 600;
        font-size: 14px;
        color: #555;
        line-height: 1.5;
        border-bottom: 2px solid #6cbe03;
        text-transform: uppercase;
        padding-bottom: 10px;
        margin-top: -10px;
    }
    .header-wrapper.stuck #wide-nav .nav>li>a {
        color: #3f4c5d;
    }
    .footer-section {
        position: relative;
        background: #30343a;
        color: #fff;
        padding-bottom: 0px !important;
    }
    .wpcf7-response-output {
        color: #fff;
    }
    .embed-container embed,
    .embed-container iframe,
    .embed-container object {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }
    #footer .is-divider {
        display: none;
    }
    #wide-nav .nav>li>a {
        padding: 24.5px 5px;
        font-size: 18px;
        text-transform: capitalize;
        color: #fff;
        font-weight: 600
    }
    .nv-social.facebook {
        background-position: -2px 0;
    }
    .nv-social.youtube {
        background-position: -109px 0;
    }
    .nv-social.messenger {
        background-position: -54px 0;
    }
    .nv-social.zalo {
        background-position: -160px 0;
    }
    .nv-social.tiktok {
    background-position: -212px 0;
}
    .image-mobile-m .image-cover {
        padding: 0 !important;
        padding-left: 15px !important;
        margin-top: -20px;
        margin-bottom: 10px;
    }
    .social-media a i {
        text-align: center;
        color: #fff;
        border-radius: 50%;
        border: 1px solid #fff;
        height: 30px;
        width: 30px;
        margin: auto;
        padding: 6px;
    }
    .mobile-nav .nav-icon.has-icon .is-small .icon-menu:before {
        content: "\f0c9";
    }
    .mobile-nav .nav-icon.has-icon .is-small .icon-menu {
        display: inline-block;
        font-size: 22px !important;
        padding-left: 12px;
        font-family: 'FontAwesome' !important;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .icon-menu-mobile-m {
        display: inline-flex;
        line-height: 1;
        margin-top: -1px;
        margin-right: -5px;
        position: relative;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 12px;
        text-transform: none;
        font-weight: 600;
        letter-spacing: normal;
        color: #6cbe03;
    }
    .mobile-sidebar .nav>li>a {
        color: #000 !important;
        text-transform: inherit;
    }
    .mobile-sidebar .nav>li>a .fa {
        margin-right: 10px;
    }
    .image-mobile-m .attachment-large {
        width: 50px;
        height: auto;
        position: relative;
        margin: 0;
        padding: 0;
    }
    .contact-wrapper li {
        font-size: 16px;
        font-weight: 700;
        display: inline-block;
        color: #6cbe03;
        list-style: none;
    }
    .close-bhx {
        width: 20px;
        height: 20px;
        border-radius: 50%;
        border: 1px solid #fff;
        position: absolute;
        right: 7px;
        top: 13px;
        z-index: 10;
        color: #fff;
        line-height: 17px;
        text-align: center;
        font-size: 18px;
    }
    #header .header-top {
        background-color: #008945 !important;
    }
    #top-bar.header-top {
        min-height: auto;
    }
    .mobile-nav .header-search-form-wrapper {
        padding-right: 10px;
    }
    .page-title.shop-page-title.product-page-title {
        display: none;
    }
    #masthead .logo-left {
        border-bottom: 2px solid #eee;
    }
    .nm.nm_2 span {
        display: flex;
        justify-content: center;
        flex-flow: row wrap;
        align-items: center;
        margin-left: 6px;
        margin-right: 30px;
    }
    .nm_2 span b {
        padding: 3px;
        margin-left: 5px;
    }
    .nm.nm_2 span {
        font-size: 12px !important;
        font-weight: normal !important;
        justify-content: flex-start;
        margin-right: 0;
    }
    .bhx-event {
        margin: 0 30px;
    }
    .nm.nm_2 span b {
        padding: 2px 3px !important;
        margin-left: 3px;
    }
    .nm.nm_2 {
        padding: 8px 0;
    }
    .nm.nm_2 {
        padding: 7px 0;
    }
    .nm.nm_2 span img {
        width: 20px !important;
    }
    #top-bar .html_nav_position_text_top {
        width: 100%;
    }
    .toolbar {
        display: block;
    }
    #footer .social-media {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .woocommerce-Tabs-panel--description {
        font-size: 16px;
    }
    .checkout-page-title.page-title .breadcrumbs .divider {
        color: #000;
    }
    .nv-gthieu a {
        color: #fff;
        font-size: 16px;
        text-align: center;
        margin-bottom: 10px;
        display: block;
    }
    .social-media a {
        padding: 0 5px;
    }
    .page-title-inner .entry-title,
    .archive h1.shop-page-title.is-xlarge {
        font-size: 24px;
        font-weight: 600;
    }
    
}

@media (min-width:767px) {
    .woocommerce_add_to_cart_form > label{
        display: block;
    }
    .woocommerce_add_to_cart_form .cart{
        display: flex;
    }
    .woocommerce_add_to_cart_form .devvn_buy_now.devvn_buy_now_style, .product-info .single_add_to_cart_button{
        width: auto;
    }
    .woocommerce_add_to_cart_form .buttons_added{
        display: block;
    }
    #footer .social-media {
        display: none;
    }
    .mobile{
        display: none;
    }
    .search-icon{
        display: block;
    }
    .product-footer iframe {
        height: 500px !important;
    }
    .growing-section .content-wrapper h3 {
        font-size: 24px;
    }
    .testimonial-wrapper {
        padding: 25px 35px 40px;
    }
    .section-title h2 {
        margin-top: 0px;
    }
    .signup-section {
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .growing-section .content-wrapper h3 {
        font-size: 24px;
        margin-bottom: 50px;
    }
    .signup-section .signup-wrapper .btn {
        font-size: 18px;
    }
    .signup-section .signup-wrapper h3 {
        font-size: 22px;
        line-height: 35px;
    }
    .signup-section .signup-wrapper {
        padding: 50px;
    }
    .testimonial-wrapper .author .content .position {
        font-size: 14px;
    }
    #footer .widget_nav_menu li a {
        font-size: 13px;
    }
    #footer .widget-title,
    #footer .widgettitle {
        margin-bottom: 20px;
    }
    .page-title-inner .entry-title,
    .archive h1.shop-page-title.is-xlarge {
        font-size: 48px;
    }
    .row.category-page-row.active .col.large-3.hide-for-medium {
        display: none;
    }
    .row.category-page-row.active .col.large-9 {
        width: 100%;
    }
    .report_text {
        display: block;
        overflow: hidden;
        padding: 10px 0 15px;
        font-size: 18px;
        color: #a9a9a9;
    }
    .report_text h1 {
        font-size: 18px;
        color: #000;
        display: inline;
        font-weight: 400;
    }
    .noresultsuggestion h3 {
        font-size: 16px;
        font-weight: 600;
    }
    .noresultsuggestion ul {
        margin: 10px 0;
        line-height: 20px;
    }
    .noresultsuggestion {
        background: #fff;
        padding-left: 36%;
        padding-top: 3%;
        padding-bottom: 5%;
        margin-bottom: 2%;
    }
    .woocommerce_add_to_cart_form .cart {
        width: calc(100% - 100px)
    }
    .nv-gthieu a {
        color: #6cbe03;
        font-size: 14px;
        text-align: left;
        padding-left: 100px;
    }
    .second-footer .contact-wrapper ul li {
        margin-bottom: 0;
    }
    .toolbar {
        display: none;
    }
    #footer .widget_nav_menu li a {
        color: #808790;
        padding-bottom: 5px;
    }
    .product-small:hover .amount {
        color: #fff;
    }
    #header .header-top {
        background-color: #30343a !important;
        min-height: 80px;
    }
    .product-small .name.product-title:hover .woocommerce-LoopProduct-link {
        color: #fff;
        -webkit-transition: .5s;
        -khtml-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .growing-section .content-wrapper h3 {
        font-size: 36px;
    }
    .signup-section .signup-wrapper h3 {
        font-size: 29px;
    }
    .page-title.shop-page-title.product-page-title {
        display: block;
    }
    .product-info .single_add_to_cart_button {
        padding: 0px 22px;
        font-size: 16px;
    }
    .woocommerce_add_to_cart_form .devvn_buy_now.devvn_buy_now_style {
        padding: 10px 20px;
        font-size: 16px;
    }
    h1.product-title.product_title.entry-title {
        font-size: 36px;
        line-height: 42px;
    }
    .box-text.box-text-products:before {
        display: block;
    }
    .counting-section.counting-section-two .counting-pusher {
        padding: 50px 0;
    }
    .counting-section.counting-section-two {
        background: url(/wp-content/uploads/2022/05/counting-bg-2.jpg) no-repeat center;
    }
    .counting-section .counting-pusher .counting-wrapper p {
        font-size: 24px;
    }
    .counting-section .counting-pusher .counting-wrapper .count-description .timer,
    .counting-section .counting-pusher .counting-wrapper .count-description .timplus {
        font-size: 72px;
        line-height: 80px;
    }
    .counting-section.counting-section-two .counting-pusher .col-md-3.col-sm-4 {
        width: 25%;
    }
    .second-footer .contact-wrapper ul li {
        margin-left: 1.3em;
    }
    .bct-lg {
        display: inline;
        margin-left: 300px;
    }
    .contact-phone {
        padding-left: 100px;
    }
    .nv-gthieu {
        padding-left: 100px;
    }
    .testimonial-wrapper .author {
        width: calc(100% - 145px);
    }
    .testimonial-wrapper .rating li i {
        font-size: 22px;
    }
    .testimonial-wrapper .author .content h5 {
        font-size: 22px;
    }
    .testimonial-wrapper p.desc {
        font-size: 18px;
        margin: 25px 50px 20px 0;
    }
    .section-title {
        margin-bottom: 40px;
    }
    .section-title h2 .text-color {
        color: #6cbe03;
    }
    .section-title h2 {
        font-size: 36px;
        font-weight: 600;
        line-height: 40px;
        text-transform: capitalize;
        color: #3f4c5d;
        border: 1px solid transparent
    }
    .name.product-title {
        font-size: 20px;
        height: 56px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #footer .footer-section .col {
        padding: 0;
    }
    .growing-section .content-wrapper p {
        margin: 0 80px 50px 0;
    }
    .col-inner>.product-small {
        box-shadow: 0 0 5px #d2cfcf;
        overflow: hidden;
        border-radius: 25px;
        margin-top: 4px;
    }
    .footer-section .row .widget_nav_menu {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
}